

package AOMCase;

import com.metamaxim.modelscope.callbacks.*;

public class AssignmentRequest extends Behaviour {

    public String getRequestStatus() {
		return this.getState("Assignment Request");
		}

	public String getRequest() {
		return "Request " + this.getInstance("Internal Resource").getString("Resource Name") +
		" for " + this.getInstance("For Mission").getString("Internal Mission Name");
		}

}

